---
Tournament:
  name: Science Olympiad at Virginia Tech Regional Tournament
  short name: Virginia Tech Regional
  location: Virginia Polytechnic Institute and State University
  state: VA
  level: Regionals
  division: B
  year: 2020
  date: 2020-01-25
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Codebusters
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
  trial: true
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Write It Do It
Teams:
- number: 1
  school: Colvin Run Elementary School
  suffix: Blue
  state: VA
  city: Vienna
- number: 2
  school: Colvin Run Elementary School
  suffix: Silver
  state: VA
  city: Vienna
- number: 3
  school: Colvin Run Elementary School
  suffix: Gold
  state: VA
  city: Vienna
- number: 4
  school: Farmwell Station Middle School
  suffix: Maroon
  state: VA
  city: Ashburn
- number: 5
  school: Farmwell Station Middle School
  suffix: Teal
  state: VA
  city: Ashburn
- number: 6
  school: Robert Frost Middle School
  suffix: Peregrines
  state: VA
  city: Fairfax
- number: 7
  school: Robert Frost Middle School
  suffix: Merlins
  state: VA
  city: Fairfax
- number: 8
  school: Robert Frost Middle School
  suffix: Kestrels
  state: VA
  city: Fairfax
- number: 9
  school: Haycock Elementary School
  suffix: Scorpio
  state: VA
  city: McLean
- number: 10
  school: Haycock Elementary School
  suffix: Orion
  state: VA
  city: McLean
- number: 11
  school: Kilmer Middle School
  suffix: Blue
  state: VA
  city: Vienna
- number: 12
  school: Kilmer Middle School
  suffix: Gold
  state: VA
  city: Vienna
- number: 13
  school: Kilmer Middle School
  suffix: Green
  state: VA
  city: Vienna
- number: 14
  school: Katherine Johnson Middle School
  suffix: Solutions
  state: VA
  city: Fairfax
- number: 15
  school: St. John the Apostle Catholic School
  school abbreviation: SJA
  suffix: Alpha
  state: VA
  city: Virginia Beach
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 7
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Circuit Lab
  place: 3
- team: 1
  event: Codebusters
  place: 8
- team: 1
  event: Crime Busters
  place: 8
- team: 1
  event: Density Lab
  place: 7
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Elastic Launched Glider
  place: 4
- team: 1
  event: Food Science
  place: 7
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Heredity
  place: 9
- team: 1
  event: Machines
  place: 10
- team: 1
  event: Meteorology
  place: 3
- team: 1
  event: Mission Possible
  place: 5
- team: 1
  event: Mousetrap Vehicle
  place: 8
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Ping Pong Parachute
  place: 2
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Boomilever
  place: 3
- team: 2
  event: Circuit Lab
  place: 13
- team: 2
  event: Codebusters
  place: 14
- team: 2
  event: Crime Busters
  place: 9
- team: 2
  event: Density Lab
  place: 8
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Elastic Launched Glider
  place: 5
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  place: 11
- team: 2
  event: Heredity
  place: 7
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Meteorology
  place: 11
- team: 2
  event: Mission Possible
  place: 9
- team: 2
  event: Mousetrap Vehicle
  place: 9
- team: 2
  event: Ornithology
  place: 12
- team: 2
  event: Ping Pong Parachute
  place: 7
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Write It Do It
  place: 15
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Density Lab
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  participated: false
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Boomilever
  place: 5
- team: 4
  event: Circuit Lab
  place: 5
- team: 4
  event: Codebusters
  place: 5
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Density Lab
  place: 10
- team: 4
  event: Disease Detectives
  place: 13
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Elastic Launched Glider
  place: 1
- team: 4
  event: Food Science
  place: 2
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Machines
  place: 11
- team: 4
  event: Meteorology
  place: 10
- team: 4
  event: Mission Possible
  place: 3
- team: 4
  event: Mousetrap Vehicle
  place: 6
- team: 4
  event: Ornithology
  place: 8
- team: 4
  event: Ping Pong Parachute
  place: 5
- team: 4
  event: Reach for the Stars
  place: 10
- team: 4
  event: Write It Do It
  place: 14
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Boomilever
  place: 6
- team: 5
  event: Circuit Lab
  place: 12
- team: 5
  event: Codebusters
  place: 12
- team: 5
  event: Crime Busters
  place: 13
- team: 5
  event: Density Lab
  place: 9
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Food Science
  place: 10
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Heredity
  place: 13
- team: 5
  event: Machines
  place: 8
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  place: 7
- team: 5
  event: Ornithology
  place: 9
- team: 5
  event: Ping Pong Parachute
  place: 3
- team: 5
  event: Reach for the Stars
  place: 8
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 11
- team: 6
  event: Boomilever
  place: 4
- team: 6
  event: Circuit Lab
  place: 2
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Density Lab
  place: 3
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 12
- team: 6
  event: Elastic Launched Glider
  place: 2
- team: 6
  event: Food Science
  place: 9
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: Heredity
  place: 5
- team: 6
  event: Machines
  place: 2
- team: 6
  event: Meteorology
  place: 9
- team: 6
  event: Mission Possible
  place: 8
- team: 6
  event: Mousetrap Vehicle
  place: 1
- team: 6
  event: Ornithology
  place: 1
- team: 6
  event: Ping Pong Parachute
  place: 4
- team: 6
  event: Reach for the Stars
  place: 5
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Boomilever
  place: 7
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Crime Busters
  place: 5
- team: 7
  event: Density Lab
  place: 4
- team: 7
  event: Disease Detectives
  place: 10
- team: 7
  event: Dynamic Planet
  place: 14
- team: 7
  event: Elastic Launched Glider
  participated: false
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Fossils
  place: 8
- team: 7
  event: Heredity
  place: 2
- team: 7
  event: Machines
  place: 6
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Mission Possible
  place: 2
- team: 7
  event: Mousetrap Vehicle
  place: 2
- team: 7
  event: Ornithology
  place: 4
- team: 7
  event: Ping Pong Parachute
  place: 1
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Boomilever
  place: 10
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Codebusters
  place: 13
- team: 8
  event: Crime Busters
  place: 14
- team: 8
  event: Density Lab
  place: 12
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Elastic Launched Glider
  place: 3
- team: 8
  event: Food Science
  place: 11
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Heredity
  place: 12
- team: 8
  event: Machines
  place: 12
- team: 8
  event: Meteorology
  place: 7
- team: 8
  event: Mission Possible
  place: 1
- team: 8
  event: Mousetrap Vehicle
  place: 3
- team: 8
  event: Ornithology
  place: 10
- team: 8
  event: Ping Pong Parachute
  place: 8
- team: 8
  event: Reach for the Stars
  place: 13
- team: 8
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 12
- team: 9
  event: Boomilever
  place: 1
- team: 9
  event: Circuit Lab
  place: 10
- team: 9
  event: Codebusters
  place: 1
- team: 9
  event: Crime Busters
  place: 1
- team: 9
  event: Density Lab
  place: 5
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Elastic Launched Glider
  place: 6
- team: 9
  event: Food Science
  place: 4
- team: 9
  event: Fossils
  place: 12
- team: 9
  event: Heredity
  place: 8
- team: 9
  event: Machines
  place: 4
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Mission Possible
  place: 7
- team: 9
  event: Mousetrap Vehicle
  place: 5
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Ping Pong Parachute
  participated: true
- team: 9
  event: Reach for the Stars
  place: 4
- team: 9
  event: Write It Do It
  place: 9
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Circuit Lab
  place: 6
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Crime Busters
  place: 12
- team: 10
  event: Density Lab
  participated: false
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Elastic Launched Glider
  participated: false
- team: 10
  event: Food Science
  place: 12
- team: 10
  event: Fossils
  place: 9
- team: 10
  event: Heredity
  participated: false
- team: 10
  event: Machines
  place: 3
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 11
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Ping Pong Parachute
  place: 6
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Boomilever
  place: 8
- team: 11
  event: Circuit Lab
  place: 9
- team: 11
  event: Codebusters
  place: 10
- team: 11
  event: Crime Busters
  place: 11
- team: 11
  event: Density Lab
  place: 6
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Elastic Launched Glider
  participated: false
- team: 11
  event: Food Science
  place: 3
- team: 11
  event: Fossils
  place: 3
- team: 11
  event: Heredity
  place: 1
- team: 11
  event: Machines
  place: 5
- team: 11
  event: Meteorology
  place: 2
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Ornithology
  place: 2
- team: 11
  event: Ping Pong Parachute
  participated: true
- team: 11
  event: Reach for the Stars
  place: 3
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 9
- team: 12
  event: Boomilever
  place: 11
- team: 12
  event: Circuit Lab
  place: 7
- team: 12
  event: Codebusters
  place: 2
- team: 12
  event: Crime Busters
  place: 10
- team: 12
  event: Density Lab
  place: 11
- team: 12
  event: Disease Detectives
  place: 14
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Food Science
  place: 5
- team: 12
  event: Fossils
  place: 10
- team: 12
  event: Heredity
  place: 10
- team: 12
  event: Machines
  place: 9
- team: 12
  event: Meteorology
  place: 1
- team: 12
  event: Mission Possible
  place: 4
- team: 12
  event: Mousetrap Vehicle
  place: 4
- team: 12
  event: Ornithology
  place: 13
- team: 12
  event: Ping Pong Parachute
  participated: true
- team: 12
  event: Reach for the Stars
  place: 11
- team: 12
  event: Write It Do It
  place: 7
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Boomilever
  place: 12
- team: 13
  event: Circuit Lab
  place: 11
- team: 13
  event: Codebusters
  place: 3
- team: 13
  event: Crime Busters
  place: 6
- team: 13
  event: Density Lab
  place: 13
- team: 13
  event: Disease Detectives
  place: 8
- team: 13
  event: Dynamic Planet
  place: 6
- team: 13
  event: Elastic Launched Glider
  participated: false
- team: 13
  event: Food Science
  place: 13
- team: 13
  event: Fossils
  place: 14
- team: 13
  event: Heredity
  place: 4
- team: 13
  event: Machines
  place: 13
- team: 13
  event: Meteorology
  place: 8
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  participated: true
- team: 13
  event: Ornithology
  place: 5
- team: 13
  event: Ping Pong Parachute
  participated: false
- team: 13
  event: Reach for the Stars
  place: 7
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Anatomy and Physiology
  place: 2
- team: 14
  event: Boomilever
  place: 9
- team: 14
  event: Circuit Lab
  place: 8
- team: 14
  event: Codebusters
  place: 7
- team: 14
  event: Crime Busters
  place: 2
- team: 14
  event: Density Lab
  place: 1
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Dynamic Planet
  place: 11
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Food Science
  place: 8
- team: 14
  event: Fossils
  place: 1
- team: 14
  event: Heredity
  place: 6
- team: 14
  event: Machines
  place: 7
- team: 14
  event: Meteorology
  place: 6
- team: 14
  event: Mission Possible
  place: 6
- team: 14
  event: Mousetrap Vehicle
  place: 10
- team: 14
  event: Ornithology
  place: 7
- team: 14
  event: Ping Pong Parachute
  participated: true
- team: 14
  event: Reach for the Stars
  place: 6
- team: 14
  event: Write It Do It
  place: 4
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Codebusters
  place: 11
- team: 15
  event: Crime Busters
  place: 15
- team: 15
  event: Density Lab
  place: 2
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 13
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Food Science
  participated: false
- team: 15
  event: Fossils
  place: 13
- team: 15
  event: Heredity
  place: 11
- team: 15
  event: Machines
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  participated: false
- team: 15
  event: Ornithology
  place: 11
- team: 15
  event: Ping Pong Parachute
  participated: false
- team: 15
  event: Reach for the Stars
  place: 12
- team: 15
  event: Write It Do It
  place: 10
